* {
    padding: 0%;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    text-decoration: none;
}

.icon-and-title,
.main-nav-item-bar {
    display: flex;
}
/* .active-header{
    border-bottom: 2px solid black;
} */

.icon-and-title {
    justify-content: space-between;
}

.main-nav-item-bar {
    justify-content: center;
    padding: 13px 15px 16px 15px;
}

.icon-and-title {
    padding: 0px 25px;
}

.heading-shop {
    margin-left: 26px;
    margin-top: -3px;
}

.toggle-icon,
.back-icon {
    font-size: 20px;
    font-weight: bold;
}

.cart-icon {
    padding: 22px 2px 22px 4px;
}

.header-title,
.toggle-icon-container>a,
.back-icon-container>a {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.3em;
}

.toggle-icon {
    display: none;
}

.main-nav-item-bar>a {
    margin: 9px 15px;
    font-size: 13px;
    font-weight: 500;
}

.banner-image {
    object-fit: cover;
    width: 100%;
    height: 320px;
}

.btn,
.shop-now-btn {
    display: inline-block;
    border: 2px solid #000;
    background-color: white;
    font-size: 14px;
    margin-top: 2px;;
    padding: 10px 44px 11px 44px;
}

.body-header h4,
.btn,
.shop-now-btn {
    font-weight: 500;
}

.product-price,
.about-description>p,
.features,
label,
.made-by a.made-by-name,
.made-by-name p a,
.body-header p,
.billing-address-info,
.input-text-box label,
.item-price-tag .price,
.remain-items,
.description-in-cart>p,
.description-in-cart label,
.remain-item-in-cart,
.empty-cart p,
.label-name,
hr {
    color: grey;
}

.product-name-in-description,
.product-name,
.shop-item-label,
.t-shirt-link-for-desc,
.cart-name,
.about-description>h5,
.main-nav-item-bar>a,
.header-title,
.toggle-icon-container>a,
.back-icon-container>a, .btn,
.shop-now-btn {
    color: #202020;
}

.about-description>p,
.features,
label,
.made-by a.made-by-name,
.made-by-name p a,
.body-header p,
.billing-address-info,
.total-order,
.total-cost,
.input-text-box input:focus~label,
.item-price-tag .price,
.item-price-tag .label,
.description-in-cart>p,
.description-in-cart label,
.remain-item-in-cart,
.empty-cart p,
.label-name {
    font-size: small;
}

.presentation-type,
.made-by-name,
.product-image,
.body-header,
.total-product-details,
.each-t-shirt-product,
.item-price-tag,
.btn,
.shop-now-btn,
.main-nav-item-bar>a,
.body-content {
    text-align: center;
}

.presentation-type p {
    display: inline;
    font-size: 13px;
    background-color: #202020;
    color: white;
    padding: 10px 22px;
}

@media screen and (max-width: 768px) {
    .main-nav-item-bar>a {
        display: none;
    }
    .main-nav-item-bar {
        padding: 0px;
    }
    .banner-image {
        margin-top: -4px;
    }
    .heading-shop {
        margin-left: 4px;
    }
    .toggle-icon {
        display: block;
        font-weight: 300;
    }
    .add-to-cart-button,
    .place-order-button,
    .checkout-button {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        padding: 25px;
        background-color: #172c50;
        color: white;
        text-align: center;
        border: none;
    }
}